/** CSS DOCUMENT **/

/** BODY AND OUTER WRAPPERS **/
td {
padding: 6px !important;
vertical-align: top !important;
}
th, td, .date {
border-bottom: 1px solid #ccc;
text-align: left;
padding-left: 16px;
}
/** HEADER

	custom.css
	Terra Dotta
	Copyright 2009-2010.
	Please check for cross-browser compatibility prior to making changes
	MINIMUM BROWSER CHECK :: IE7,Firefox,Safari

 **/

/** CSS DOCUMENT **/

/** BODY AND OUTER WRAPPERS **/
img.hascaption {
padding: 0px !important;
z-index: 9999;
position: relative;
}
.figure {
float: right;
width:310px !important;
max-width:310px !important;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; // first!
filter: alpha(opacity=75);
background: #000 !important;
background-color: rgba(0,0,0,0.75) !important;}

/*Budget Pages fix*/
.data-container .data-table table tbody tr .left-bdr {
text-align: left !important;
}
.data-container .data-table table tbody tr td {
text-align: right !important;
}
/*Budget Pages fix*/
h3 {
font-size: 1.25em;
}
#sa_content div img {
padding: 10px;
}
div#accountFooter {
margin-top: 1em;
font-size: .75em;
}
.data-container .data-table th {
background-color: #EFEFEF !important;
color: #000 !important;
}
.red{color: #cc0b2a !important;}
.flikr-frame {
border: none;
width: 920px;
height: 204px;
}
p.caption {
/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; // first!
filter: alpha(opacity=75);
background-color: rgba(0,0,0,0.75) !important;*/
color: #FFF;
position: relative;
display: block;
padding-right: 40px !important;
font-size: 12px !important;
text-transform: uppercase;
font-weight: bold;
padding-left: 30px !important;
margin-top: 18px;
max-width: 310px;
width: 240px;
margin-left: 10px;
bottom: 0;
margin-bottom: 10px;
padding-top: 6px;
padding-bottom: 6px;
z-index: 1;
top: 7px;
}
	.csu-app-button {
	text-align: center;
	background: #cc0b2a;
	padding: 10px;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #c0c0c0;
	margin-top: 14px;
	margin-bottom: 6px;
	font-family: arial, san-serif;
	display:none;
	}
	.csu-button-text{
		text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
		color: #FFF;
		text-transform:uppercase;
		}
	.head-links-extra{
	float: right;
	clear: right;
	margin-top: 7px;
	color: #cc0b2a;
	text-transform: uppercase;
	}
	body {
		font-size:62.5%;
		font-family:Arial, Helvetica, sans-serif;
		margin:0 auto;
		padding:0;
		/*background-color:#c0c0c0;*/
		background-color:#f3f3f3;
		color:#000000;
		background:url(http://calstate-dev.terradotta.com/layout/v12/accounts/F55DDA42C9E95225F4CB887C90D31683/themes/calstate/images/bg-w-red-strip.jpg) repeat-x;
	}
	/** BASIC LINK COLORS **/
	a:link {
		color:#cc0b2a;
	}
	a:visited {
		color:#cc0b2a;
	}
	a:active {
		color:#cc0b2a;
	}
	a.caps.red:hover {
text-decoration: underline;
}
	a:hover {color: #6e6058;}
	#mainContainer {
		/** contains all page elements **/
		/** establish page width; center page in browser window **/
		margin:0 auto;
		padding:0;
		background-color:#ffffff;
		min-height:576px; /** does not work in IE7 **/
		width:940px;
	}
	#mainContainerInside {
		/** secondary main contaner **/
		/** may provide background image, color or padding **/
	}

/** HEADER **/

	#wordmark{
		float:left;}
	
	#headerContainer {
		/** contains title, subtitle, and horizontal main menu **/
		width:100%;
		background-color:#666666;
		/*position: fixed;*/
		z-index: 99999;
		width: 100%;
	}
	#headerContainer #header1 {
		/** container for the site title **/
		/*background-color:#333333;*/
		background-color:#FFF;
		color:#eeeeee;
		padding:15px 20px;
		border-bottom:1px solid #cc0b2a;
		margin-left: 0px !important;
		padding-left: 25px !important;
		height: 50px !important;
	}
	#headerContainer #header1 h1 {
		/** site title **/
		font-size:3em;
		/*font-weight:normal;*/
		margin:0px;
		padding:0px;
		line-height:100%;
		float: right;
		font-weight: bold;
		text-transform: uppercase;
		margin-top: 4px !important;
	}
	#headerContainer #header1 h1 a:link {
		/*color:#ffffff;*/
		color:#cc0b2a !important;
		text-decoration:none;
	}
	#headerContainer #header1 h1 a:visited {
		color:#cc0b2a !important;
		text-decoration:none;
	}
	#headerContainer #header1 h1 a:active {
		color:#ffffff;
		text-decoration:underline;
	}
	#headerContainer #header1 h1 a:hover {
		color:#ffffff;
		text-decoration:underline;
	}
	#headerContainer #header2 {
		/** container for the site subtitle **/
		padding:15px 20px;
		color:#ffffff;
		
	}
	#headerContainer #header2 h2 {
		/** site subtitle **/
		padding:0px;
		margin:0px;
		font-size:1.4em;
		font-weight:normal;
		line-height:100%;
		color:#cc0b2a !important;
	}
	#headerContainer #mainNavigation {
		/** container for the main horizontal nav **/
		width:100%;
		background-color:#cc0b2a;
		text-align:center;
		text-transform: uppercase;
	}
	#headerContainer #mainNavigation ul {
		display:block;
		font-size:1.2em;
		line-height:100%;
		margin:0;
/*		padding:7px 20px;*/
		padding: 20px 20px;
	}
	#headerContainer #mainNavigation ul li {
		/** establish space and border between options **/
		margin:0px;
		list-style:none;
		display:inline;
		padding:0px 0.75em 0px 1em;
		border-left: 1px solid #FFF;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#headerContainer #mainNavigation ul li a:link {
		/** main nav link color **/
		font-weight:normal;
		/*color:#666666;*/
		color:#FFF;
	}
	#headerContainer #mainNavigation ul li a:visited {
		/** main nav link color **/
		font-weight:normal;
		color:#FFF;
	}
	#headerContainer #mainNavigation ul li a:active {
		/** main nav link hover color **/
		color:#ffffff;
			}
	#headerContainer #mainNavigation ul li a:hover {
		/** main nav link hover color **/
		color:#ffffff;
		text-decoration:underline;
	}
	#headerContainer #mainNavigation ul li.first {
		border:none;
		padding-left:0px;
	}
	#headerContainer #mainNavigation ul li.last {
		padding-right:0px;
	}
/** CONTENT AREAS **/

	#contentWrap {
		/** main content wrapper, contains the left and right columns **/
		width:100%;
		/*margin-top: 105px;*/
	}
	#contentWrap #leftColumn {
		/** contains the left side navigation and announcements **/
		margin:0px;
		padding:0px;
		width:200px;
		float:left;
		background-color:#f3f3f3;
		margin-left: 12px !important;
	}
	#contentWrap #leftColumn #leftColumnInside {
		/** secondary left column contaner **/
		/** may provide background image, color or padding **/
	}
	#contentWrap #rightColumn {
		/** contains the page content **/
		/*width:650px;
		margin:0px;*/
		float:left;
		font-size:1.4em;
		padding:0px;
	}
		#contentWrap #rightColumn-home {
		/** contains the page content **/
		width:910px;
		float:left;
		font-size:1.4em;
		margin:0px;
		padding:0px;
	}
	#contentWrap #rightColumn #rightColumnInside {
		/** secondary right column contaner **/
		/** may provide background image, color or padding **/
		padding:10px 20px 20px 20px;
	}

/** LEFT COLUMN NAVIGATION **/

	#leftColumn #leftNavigation {
		/** wrapper for left side menu **/
		margin:10px 0px 0px 0px;
		background-color:#f3f3f3;
		/*background-color:#e6e6e6;
		border-top:1px solid #f2f2f2;*/
		font-size:1.1em;
		line-height:1.1em;
	}
	#leftColumn #leftNavigation #SA_TOC_Container {
		/** secondary wrapper for left side menu **/
	}
	#leftColumn #leftNavigation #SA_TOC_Container a {
		/** attributes of all menu links **/
		display:inline;
		text-decoration:none;
	}
	/* TOP LEVEL OPTIONS */
	.level0block {
		display:block;
		margin:0px;
		padding:0px;
	}
	.level0item {
		padding:0px;
		margin:0px;
		list-style:none;
		border-bottom:1px #f2f2f2 solid;
	}
	.level0text {
		padding:7px 20px 7px 20px;
		background-image:none;
		color:#000000;
	}
	.level0text a:link {
		color:#000000;
	}
	.level0text a:visited {
		color:#000000;
	}
	.level0text a:active {
		color:#ff6600;
	}
	.level0text a:hover {
		color:#ff6600;
	}
	.level0text a.hovered {
		color:#ff6600;
	}
	/* FIRST SUBMENU OPTIONS */
	.level1block {
		display:none;
		margin:0px;
		padding:0px;
		background-color:#e0e0e0;
	}
	.level1item {
		padding:0px;
		margin:0px;
		list-style:none;
		border-top:1px #e6e6e6 solid;
	}
	.level1text,.level1text_off {
		padding:7px 20px 7px 35px;
		background-image:none;
	}
	.level1text a:link {
		color:#003366;
	}
	.level1text a:visited {
		color:#003366;
	}
	.level1text a:active {
		color:#ff6600;
	}
	.level1text a:hover {
		color:#ff6600;
	}
	.level1text a.hovered {
		color:#ff6600;
	}
	/* SECOND SUBMENU OPTIONS */
	.level2block {
		display:none;
		margin:0px;
		padding:0px;
		background-color:#d9d9d9;
	}
	.level2item {
		padding:0px;
		margin:0px;
		list-style:none;
		border-top:1px #e0e0e0 solid;
	}
	.level2text {
		padding:7px 20px 7px 50px;
		background-image:none;
	}
	.level2text a:link {
		color:#336699;
	}
	.level2text a:visited {
		color:#336699;
	}
	.level2text a:active {
		color:#336699;
	}
	.level2text a:hover {
		color:#336699;
	}
	.level2text a.hovered {
		color:#ff6600;
	}
	/* THIRD SUBMENU OPTIONS */
	.level3block {
		display:none;
		margin:0px;
		padding:0px;
		background-color:#d3d3d3;
	}
	.level3item {
		padding:0px;
		margin:0px;
		list-style:none;
		border-top:1px #d9d9d9 solid;
	}
	.level3text {
		padding:7px 20px 7px 65px;
		background-image:none;
	}
	.level3text a:link {
		color:#6699cc;
	}
	.level3text a:visited {
		color:#6699cc;
	}
	.level3text a:active {
		color:#ff6600;
	}
	.level3text a:hover {
		color:#ff6600;
	}
	.level3text a.hovered {
		color:#ff6600;
	}

	/** MENU BUTTON STATES **/
	.link-selected {
		/** currently selected menu option text and bg **/
		font-weight:bold;
		background-color:#ffffff;
		color:#666666;
	}
	.link-selected a:link {
		/** hyperlink on selected option **/
		color:#666666;
		text-decoration:none;
	}
	.link-selected a:visited {
		/** hyperlink on selected option **/
		color:#666666;
		text-decoration:none;
	}
	.link-selected a:active {
		/** hyperlink on selected option **/
		color:#666666;
		text-decoration:none;
	}
	.link-selected a:hover {
		/** hyperlink on selected option **/
		color:#666666;
		text-decoration:none;
	}

	/** ICON FOR MENU EXPANSION AND COLLAPSE, BY LEVEL **/
	.level0item.expandable .level0text {
		background-image:url(TOCplus.gif);
		background-position:5px 9px;
		background-repeat:no-repeat;
	}
	.level0item.expandable .level0text.expandabletexthovered {
		background-image:url(TOCplushovered.gif);
		background-position:5px 9px;
		background-repeat:no-repeat;
		color:#ff6600;
	}
	.level0item.expandable.submenuopen .level0text {
		background-image:url(TOCminus.gif);
		background-position:5px 9px;
		background-repeat:no-repeat;
	}
	.level0item.expandable.submenuopen .level0text.expandabletexthovered {
		background-image:url(TOCminushovered.gif);
		background-position:5px 9px;
		background-repeat:no-repeat;
	}
	.level1item.expandable .level1text {
		background-image:url(TOCplus.gif);
		background-position:20px 9px;
		background-repeat:no-repeat;
	}
	.level1item.expandable .level1text.expandabletexthovered {
		background-image:url(TOCplushovered.gif);
		background-position:20px 9px;
		background-repeat:no-repeat;
		color:#ff6600;
	}
	.level1item.expandable.submenuopen .level1text {
		background-image:url(TOCminus.gif);
		background-position:20px 9px;
		background-repeat:no-repeat;
	}
	.level1item.expandable.submenuopen .level1text.expandabletexthovered {
		background-image:url(TOCminushovered.gif);
		background-position:20px 9px;
		background-repeat:no-repeat;
	}
	.level2item.expandable .level2text {
		background-image:url(TOCplus.gif);
		background-position:35px 9px;
		background-repeat:no-repeat;
	}
	.level2item.expandable .level2text.expandabletexthovered {
		background-image:url(TOCplushovered.gif);
		background-position:35px 9px;
		background-repeat:no-repeat;
		color:#ff6600;
	}

	.level2item.expandable.submenuopen .level2text {
		background-image:url(TOCminus.gif);
		background-position:35px 9px;
		background-repeat:no-repeat;
	}
	.level2item.expandable.submenuopen .level2text.expandabletexthovered {
		background-image:url(TOCminushovered.gif);
		background-position:35px 9px;
		background-repeat:no-repeat;
	}

/** ANNOUNCEMENTS **/

	#announcements-frame {
		/** container for announcements **/
		margin:10px 0px 0px 0px;
/*		background-color:#e6e6e6;
		border-bottom:5px #999999 solid;*/
		background-color: #f3f3f3;
		padding-left: 10px;
		padding-right: 10px;
	}
	#announcements-box {
		/** secondary wrapper for announcements **/
	}
	#announcements-box h3 {
		/** announcements box title **/
		font-size:1.1em;
		margin:0px;
		padding:7px 20px;
		/* background-color: #666666; */
		line-height:1.1em;
		color:#ffffff;
		color: #CC0B2A;
		border-bottom: #CC0B2A SOLID 2PX;
		text-align: center;
}
	#announcements-box #controls {
		/** previous and next buttons **/
		margin:0px;
		padding:0px;
		height:15px;
		background-color:#cccccc;
	}

	#announcements-box #controls li {
		float:left;
		width:90px;
		list-style:none;
		margin:0px;
		padding:2px 0px 0px 0px;
	}
	#announcements-box #controls li #prev {
		/** previous button, default state **/
		display:block;
		height:11px;
		width:50px;
		overflow:hidden;
		text-indent:-999em;
		background:transparent url(ANMTprev.gif) 20px 1px no-repeat;
	}
	#announcements-box #controls li #prev:hover {
		/** previous button, hovered state **/
		background:transparent url(ANMTprev.gif) 20px -8px no-repeat;
	}
	#announcements-box #controls li #next {
		/** previous button, default state **/
		display:block;
		float:right;
		height:11px;
		width:50px;
		overflow:hidden;
		text-indent:-999em;
		background:transparent url(ANMTnext.gif) 25px 1px no-repeat;
		
	}
	#rightColumnInside .announce-home #announcements-frame #announcements-box #controls li {
	width:100px !important;
}
	#rightColumnInside .announce-home #announcements-frame #announcements-box #controls li #next {
	margin-right: -36px;
}
	#rightColumnInside .announce-home #announcements-frame #announcements-box #controls {
width: 236px;
}
	#announcements-box #controls li #next:hover {
		/** previous button, hovered state **/
		background:transparent url(ANMTnext.gif) 25px -8px no-repeat;
	}
	#announcements-box #announcements-list {
		display:block;
		font-size:.85em;
		margin:10px 20px 0px 20px;
		padding:0px;
		height:12em;
		overflow:hidden;
	}
	#announcements-box #announcements-list li {
		list-style:none;
		margin:0px;
		padding:0px;
	}
	#announcements-box #announcements-list li h4 {
		margin:0px 0px 0.25em 0px;
		font-size:1em;
		padding:0px;
	}
	#announcements-box #announcements-list li p {
		margin:0px 0px 0.25em 0px;
		padding:0px;
	}
	#announcements-box p.more {
		padding:5px 20px;
		margin:0px;
		border-top:1px #cccccc solid;
		text-align: center;
	}

/** USER NAVIGATION **/

	#rightColumn #userNav {
		/** wrapper for menu that appears when logged in **/
		background-color:#ffffff;
		font-size:0.786em;
		padding:8px 20px 8px 20px;
		margin:0px;
		text-align:right;
		line-height:1.1em;
		border-bottom:#dddddd 1px solid;
		width: 688px;
	}
	#rightColumn #userNav small {
		font-size: 1em;
	}
	#rightColumn #userNav a.authBar {
		font-weight:normal;
		text-decoration:underline;
		display:inline;
		color:#666666;
		font-size:1em;
	}
	#rightColumn #userNav a.authBar:hover {
		color:#000000;
		font-weight:normal;
		text-decoration:underline;
	}
	#rightColumn #userNav .authBar {
		color:#999999;
	}
/** BREADCRUMB **/

	#rightColumn #BreadCrumbs {
		/** breadcrumb container **/
		color:#666666;
		/*margin:0px 0px 10px 0px;*/
		margin:12px 0px 10px 40px;		
		padding:0px;
		font-weight:bold;
	}
	#rightColumn #BreadCrumbs img {
		padding: 0px 2px 0px 3px;
	}
	#rightColumn #BreadCrumbs a:link {
		color:#6688aa;
		text-decoration:none;
		font-weight:normal;
	}
	#rightColumn #BreadCrumbs a:visited {
		color:#6688aa;
		text-decoration:none;
		font-weight:normal;
	}
	#rightColumn #BreadCrumbs a:active {
		color:#6688aa;
		text-decoration:underline;
		font-weight:normal;
	}
	#rightColumn #BreadCrumbs a:hover {
		color:#6688aa;
		text-decoration:underline;
		font-weight:normal;
	}
/** FOOTER **/

	#footer {
		/** footer container **/
		clear:both;
		padding:30px 20px 10px 20px;
	}
	#footerTop {
		/** footer row one **/
		text-align:right;
		padding-bottom:10px;
	}
div.footer-list {
float: left;
width: 201px;
margin-left: 12px;
margin-right: 12px;
margin-top: 22px;
padding: 12px;
}
div.footer-list-social {
float: left;
width: 101px;
margin-left: 12px;
margin-right: 12px;
margin-top: 52px;
padding: 12px;
}
.footer-sheet {
width: 940px;
/*margin-left: 60px;*/
margin-left:auto;
margin-right:auto;
}
#footerBottom {
text-align: right;
background-color: #cc0b2a;
clear: both;
height: 29px;
color: #FFF;
/*padding-left: 22%;
width:100%;*/
}
/** ADMIN LAYOUT ADJUSTMENTS **/
.process-form-container .title-row .title-column .title-header-left{
	background: none !important;
background-color: #CC0B2A !important;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
div.title-header-center {
background: none !important;
}
div.title-header-right {
background: none !important;
}
	/** MAIN CONTAINER **/
#mainContainer.admin-template {
width: 940px !important;
margin: 0 auto !important;
}

	/** CONTENT AREA **/
	#mainContainer.admin-template #rightColumn {
		float:none;
		width:auto;
		margin:0px 0px 0px 200px;
	}

	/** ADMIN VIEWS **/
	#contentAdmin table, #sa_content table {
		font-size: 0.857em;
	}
	#contentAdmin table table {
		font-size: 1em;
	}
	#contentAdmin table .Small,
	#sa_content table .Small {
		font-size: 0.917em;
	}
	#contentAdmin td.Small {
		padding:3px 5px;
	}
	#sa_tips {
		line-height:133%;
		font-size:0.857em;
	}
	#sa_tips img {
		clear:none;
	}
	#slides,    #slides2,    #slides3 {
      display: none;
      margin-bottom:15px;
    }

    .slidesjs-navigation {
      margin-top:3px;
    }

    .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

	.slidesjs-pagination {
	margin: 6px 0 0;
	float: right;
	list-style: none;
	display: none;
	}

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

	.slidesjs-pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 13px;
	background-image: url(images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
	}

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }




/*Custom Edits EDIT*/
th, .date {
background-color: #cc0b2a !important;
color: #FFF;
}
table.data {
border: solid 1px #ccc;
border-spacing: 0px;
border-bottom:none;
width: 75%;
margin:auto;
}
th, td, .date {
border-bottom: 1px solid #ccc;
text-align: left;
}

p.footer-text {
line-height: 2;
}
html {
background-color: #f3f3f3;
}
span.footer-header {
color: #cc0b2a;
font-size: 1.1em;
margin: 0px;
color: #CC0B2A;
text-align: center;
}
.data-container .data-table .bg-color {
background-color: #767679!important;
background: #767679!important;
color: #fff!important;
}
div.center-blue {
font-family: Arial,Helvetica,sans-serif !IMPORTANT;
font-weight: 300 !IMPORTANT;
}
.top-head .title-header-center,.title-header-left,.title-header-right{
background: none !important;
background-color: #CC0B2A !important;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
div.data-header-center,div.data-header-right,div.data-header-left,div.wdgt-header-left, div.wdgt-header-right,div.header-right, div.center-blue, div.wdgt-header-center,div.header-left,div.program-term-header-right,div.program-term-header-left,div.program-term-header-center{
background: none !important;
background-color: #CC0B2A !important;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
div.center-black {
display: NONE !IMPORTANT;
}
#header-container {
width: 100%;
max-width: 591px !important;
margin-left: 40px !important;
}
#sa_content {
padding-top: 0px !important;
margin-left: 40px;
}
div.announce-home {
	width: 256px;
	float: right;
	margin: 15px;
}

#contentWrap #rightColumn {
width: 620px;
float: left;
font-size: 1.4em;
/*margin-left: 60px;*/
margin-left: 0px;
padding: 0px;
}
div#rightColumnInside {
right: -22px;
position: relative;
}
h1 {
color: #CC0B2A !IMPORTANT;
text-transform: uppercase;
}
h2 {
color: #CC0B2A !IMPORTANT;
}
.landing-image {
margin-left: 40px;
max-width: 676px;
height: auto;
width: 676px;
}
.landing-image-text {
color: #FFF;
margin-left: 40px;
margin-top: -50px !important;
position: absolute;
text-align: right;
width: 636px;
margin-right: 35px !important;
display: block;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; // first!
filter: alpha(opacity=75);
background: rgba(0,0,0,0.75) !important;
background-color: #000;
height: 36px;
padding-right: 40px !important;
padding-top: 11px;
font-size: 24px;
text-transform: uppercase;
font-weight: bold;

}
div#in-footer {
margin-left: -20px;
background-color: transparent !important;
width: 940px;}
#footer {
clear: both;
padding-top: 10px;
background-color: transparent !important;
display: block;
}
#footerTop {
text-align: left !important;
padding-bottom: 10px;
}
#mainContainerInside {
margin-bottom: 12px;
}

div.footer-copyright {
float: right;
padding-top: 8px;
padding-bottom: 8px;
margin-right: 60px;
/* padding-right: 10px; */
/* padding-left: 0px; */
/* text-align: right; */
/* margin-left: auto; */
/* width: 559px; */
}
.footer-list .footer-text a {
color: #000;
}
.footer-list .footer-text a:hover
{ 
color: #CC0B2A;
}
.social-div{float: left;margin-left: 63px;}
.social-icons{height: 23px;margin: 6px;margin-top: 3px;margin-bottom: 3px; border:none;}
img.sv-img-home {
margin-left: 15px;
margin-right: 15px;
margin-bottom: 15px;
}
#button-ctrl {width: 68% !important;}
.txt-username_ctrl {width: 68%;}
div.flikr-show {
margin: 6px !important;
}